<?php
define('_IN_JOHNCMS', 1);
$textl = 'Super nik tayyorlash';
require_once("../../incfiles/core.php");
require_once("../../incfiles/head.php");
echo '<div class=phdr><b>Super nik tayyorlash</b></div>
<div class=menu><a href="nik.php">Nik tayyorlash</a></div>
<div class=menu><a href="nik2.php">Nik tayyorlash </a>2</div>';
require_once("../../incfiles/end.php");
?>